@charset "utf-8";
/* CSS Document */

main > .container {
	margin-top: 80px;
	padding: 60px 15px 0;
}

.uP-margin {
	margin-top: 20px;
}


/* FOOTER */ 
.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	font-weight: bold;

}

  @media (min-width: 768px) {
	.bd-placeholder-img-lg {
	  font-size: 3.5rem;
	}
  }

  @media (min-width: 992px) { 
	.alto-100 {
		height: 100vh;
	}
 }



